
.audio-reviews {
    margin: 30px 0 70px 0;
    gap: 50px 0;
}

.audio-reviews .swiper-wrapper {}

.audio-reviews .swiper-slide {
    background: var(--bg);
    border-radius: 74px;
    padding: 12px;
    display: flex;
    align-items: center;
    padding-right: 28px;
}

.audio-reviews:not(.swiper-initialized) .swiper-wrapper {
    display: flex;
    gap: 20px;
    width: 100%
}

.audio-reviews:not(.swiper-initialized) .audio-reviews__item:nth-child(n+4) {
    display: none;
}

.audio-reviews:not(.swiper-initialized) .audio-reviews__item {
    width: calc(33.333% - 10px);
}

.audio-reviews__img {
    width: 115px;
    height: 115px;
    border-radius: 50%;
    min-width: 115px;
	object-fit: cover;
}

.audio-reviews__info {
    padding-left: 30px;
    flex-grow: 1;
}

.audio-reviews__info audio {
    width: 100%
}

.audio-reviews__item .name {
    font-size: 20px;
    font-weight: 800;
    color: var(--text);
}

.audio-player {
    display: flex;
    align-items: center;
    gap: 0;
    margin-top: 20px;
}

.audio-player audio {
    display: none;
}

.audio-player .play-btn {
    width: 35px;
    min-width: 35px;
    height: 35px;
    background: url(/local/templates/cf/images/icon_play.svg);
    font-size: 0;
    border: 0;
    -webkit-appearance: none;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: .4s;
    background-size: 100% !important;
    padding: 0;
    transform: scale(1);
}

.audio-player .progress-thumb {
    height: 21px;
    width: 9px;
    background-color: var(--primary);
    position: absolute;
    cursor: pointer;
    top: -8px;
    border-radius: 8px;
}

.audio-player .play-btn.paused {
    background: url(/local/templates/cf/images/pause-circle-svgrepo-com.svg);
    transform: scale(1.2);
}

.audio-player .progress-line {
    background-color: var(--primary);
    height: 5px;
    border-radius: 8px;
}

.audio-player .progress-container {
    background-color: #D9D9D9;
    height: 5px;
    width: calc(100% - 108px);
    position: relative;
    border-radius: 8px;
    margin: 0 18px;
}

@media screen and (max-width: 1024px) {
    .audio-reviews {
        margin: 30px 0 50px 0;
    }

    .audio-reviews:not(.swiper-initialized) .audio-reviews__item:nth-child(n+3) {
        display: none;
    }
    
    .audio-reviews:not(.swiper-initialized) .audio-reviews__item {
        width: calc(50% - 10px);
    }

    .audio-reviews__item .name {
        font-size: 16px;
    }

    .audio-reviews__img {
        width: 95px;
        height: 95px;
        min-width: 95px;
    }

    .audio-reviews__info {
        padding-left: 18px;
    }
}

@media screen and (max-width: 767px) {
    .audio-reviews:not(.swiper-initialized) .audio-reviews__item:nth-child(n+2) {
        display: none;
    }
    
    .audio-reviews:not(.swiper-initialized) .audio-reviews__item {
        width: 100%;
    }

    .audio-reviews__img {
        width: 65px;
        height: 65px;
        min-width: 65px;
    }

    .audio-reviews__item .name {
        font-size: 14px;
    }

    .audio-player {
        gap: 12px;
        margin-top: 15px;
    }

    .audio-player .progress-thumb {
        height: 16px;
        width: 8px;
        top: -6px;
    }

    .audio-player .play-btn {
        width: 28px;
        height: 28px;
        min-width: 28px;
    }
}
